.maintenance header,
.maintenance nav,
.maintenance footer,
.maintenance #fixed-cta {
  display: none !important;
}

.maintenance #page {
    margin-top: 0 !important;
}

#maintenance {
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;

  & .maintenance-container {
    padding: clamp(1.5rem, 3vw, 2rem) clamp(5rem, 7vw, 7.5rem);
  }

  & .maintenance-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: fit-content;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: 'GT America', Arial, sans-serif;
    line-height: 1.1em !important;
    color: white !important;
  }
  p {
    color: white !important;
    max-inline-size: 50ch;

    & a {
        color: white;
        font-style: italic;
        text-decoration: none;
        pointer-events: initial;
    }

    & a:hover {
        text-decoration: underline;
    }
  }

  h1 {
    font-size: 3.5rem !important;
    font-weight: 900;
    text-transform: uppercase;
    text-shadow: 0 3px 8px rgba(0, 0, 0, .5);
  }

  h3 {
    font-size: 2.5rem !important;
  }

  h4 {
    font-family: 'GT America Compressed', Arial, sans-serif;
    letter-spacing: 10px;
    text-transform: uppercase;
    font-size: 2rem !important;
  }

  hr {
    width: 5rem;
    opacity: 1;
    color: white;
    border-top: 1px solid;
  }
  .btn1 a {
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    padding: 12px 22px 12px;
    text-decoration: none;
    border-radius: 30px;
    font-weight: 700;
    line-height: 1em;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    transition: all .4s;
    z-index: 500;
    background: white;
    color:#1D428A;

    &:hover {
        transform: scale(1.05);
    }
  }

  .btn2 a {
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    padding: 12px 22px 12px;
    text-decoration: none;
    border-radius: 30px;
    font-weight: 700;
    line-height: 1em;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    transition: all .4s;
    z-index: 500;
    background: #1D428A;
    color: white;

    &:hover {
        transform: scale(1.05);
    }
  }
}

@media (max-width: 992px) {
  #maintenance {
    justify-content: center;
    background: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
      url(https://www.larknetwork.scion-sites.com/wp-content/uploads/2025/04/UHM_N107-1.jpg)
        50% / cover !important;
    & .maintenance-container {
      padding: clamp(1.5rem, 3vw, 2rem) clamp(1.5rem, 3vw, 2rem);
    }

    & .maintenance-content {
      width: 100%;
      padding: 2em;
      backdrop-filter: blur(2px);
    }
  }
}

@media (max-width: 600px) {
  #maintenance {

    & .btn1 a, .btn2 a{
        font-size: 13px;
        padding: 12px 16px 12px;
    }
    & .maintenance-container {
      padding: clamp(1.5rem, 3vw, 2rem) clamp(1rem, 2vw, 1.5rem);
    }

    & .maintenance-content {
      height: 100%;
    }

    & h1 {
      font-size: 3rem !important;
    }

    & h3 {
      font-size: 2rem !important;
    }

    & h4 {
      font-size: 1.5rem !important;
    }
  }
}
